body{
	margin:auto;
	padding:0px;
	font-family: 'Segoe UI';
	font-size:15px;
}

h1,h2,h3,h4,h5,h6{ font-family: 'Segoe UI';}

a{
	text-decoration:none;
	outline:none;
}

@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI-Bold.eot');
	src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-Bold.woff') format('woff'),
		url('../fonts/SegoeUI-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI.eot');
	src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI.woff') format('woff'),
		url('../fonts/SegoeUI.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI-Light.eot');
	src: url('../fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-Light.woff') format('woff'),
		url('../fonts/SegoeUI-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Levenim MT';
	src: url('../fonts/LevenimMT.eot');
	src: url('../fonts/LevenimMT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LevenimMT.woff') format('woff'),
		url('../fonts/LevenimMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Levenim MT';
	src: url('../fonts/LevenimMT-Bold.eot');
	src: url('../fonts/LevenimMT-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LevenimMT-Bold.woff') format('woff'),
		url('../fonts/LevenimMT-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI-SemiBold.eot');
	src: url('../fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-SemiBold.woff') format('woff'),
		url('../fonts/SegoeUI-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}







header {
  border-top: 4px solid #e7840e;
  position: fixed;
  left:0;
  right:0;
  top:0;
    z-index: 2;
}

.navbar-default {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 96px;
}

.main_hdr.main_hdrshrk .navbar-default{ background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;}


.main_hdr .navbar-default {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}




.navbar-brand {
  height: 96px;
  padding: 5px 0 3px;
}

.navbar-nav  li {
  float: left;
  margin-right: 19px;
}

.navbar-nav  li:last-child{ margin-right:0;}


.navbar-default .navbar-nav > li > a {
  border: 1px solid #fff;
  border-radius: 7px;
  color: #fff;
  font-size:16px;
  line-height: 32px;
  padding: 0 43px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
   background:#fff; color:#0071BB;
}

.navbar-default .navbar-nav li a:hover{ background:#fff; color:#0071BB;}

.navbar-right {
  margin: 29px 0 0 -15px;
}


.home_pg {
  background: rgba(0, 0, 0, 0) url("../images/DSC_00050.jpg") no-repeat scroll left top / cover ;
  height: 640px;
  padding: 198px 0 0;
  position: relative;
  top: 0px;
  z-index: 1;
}

.home_pg:after{ background:rgba(0,0,0,0.6); position:absolute; left:0; right:0; top:0; bottom:0; content:""; z-index:-1;}

.main_title {
    color: #fff;
    text-align: center;
}
.main_title h2 {
    font-size: 65px;
    font-weight: bold;
    margin: 0;
}
.main_title h3 {
    font-size: 42px;
    font-weight: 300;
    margin: -7px 0 0;
}

.home_pg .form-inline .form-group {
  display: inline-block;
  margin: 0 22px 0 22px;
  vertical-align: middle;
  position:relative;
}


/***2 nov***/
.home_pg .form-control {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	color: #555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
    padding: 0 0 0 16px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
/***2 nov***/

.home_pg .form-inline .form-control {
  border-bottom: 1px solid #000;
  display: inline-block;
  vertical-align: middle;
  width: 248px;
  color: #000;
}


.main_search {
    padding: 108px 0 0;
}
.srch_btn {
    padding: 112px 0 0;
    text-align: center;
}
.srch_btn .btn {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    height: 39px;
    width: 125px;
}
.advnc_btn {
    padding: 27px 0 0;
    text-align: center;
}
.advnc_btn .btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    text-decoration: underline;
}

.form-inline .form-group:last-child{ margin-right:0;}

.main_search .form-group.datef{ position:relative;  margin-right:0;}

.main_search .form-group .datepicker {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border:none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  box-shadow: none;
  margin:8px 0 0;
  width:248px;
  color: #fff;
  
}


.main_search .form-group.datef::after {
  background:url(../images/date-icon.png) right top no-repeat;
  content: "";
  height: 23px;
  position: absolute;
  right: 0;
  top: 0;
  width: 23px;
  z-index:99;
}

.bs-searchbox .form-control {    border: 1px solid #ccc;    border-radius: 5px; margin-bottom:15px; color:#333 !important; padding: 10px;}.bootstrap-select.btn-group .no-results {     color: #333;}.bootstrap-select > .dropdown-toggle {    background-color: transparent;    border-left: 0px;    border-right: 0px;    border-top: 0px;    border-bottom: 1px solid #333;    border-radius: 0px;}.bootstrap-select .dropdown-toggle.btn-default:hover {    color: #333;    background-color:transparent;    border-color: #333; box-shadow: none;}

/* .main_search .form-group .dropdown-menu {
  background-clip: padding-box;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  color: #fff;
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
} */


.nice-select {
  -moz-user-select: none;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  box-sizing: border-box;
  clear: both;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 18px;
  font-weight: 300;
  height: 34px;
  line-height: 40px;
  outline: medium none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left;
  transition: all 0.2s ease-in-out 0s;
  white-space: nowrap;
  width: auto;
}


  .nice-select:hover {
    border-color: #dbdbdb; }
  .nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #999; }
  .nice-select::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  display: block;
  height: 7px;
  margin-top: -3px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: rotate(45deg);
  transform-origin: 66% 66% 0;
  transition: all 0.15s ease-in-out 0s;
  width: 7px;
}
  .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
 .nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
}
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
.nice-select.wide {
  width: 248px;
}
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
.nice-select .list {
   background-color: rgba(0, 0, 0, 0.95);
 border-radius: 0;
 box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
 box-sizing: border-box;
 left: 0;
 margin-top: 3px;
 opacity: 0;
 overflow-y: auto;
 padding: 0;
 pointer-events: none;
 position: absolute;
 top: 100%;
 transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25) 0s, opacity 0.15s ease-out 0s;
 z-index: 9;
 height: 187px;
}
    .nice-select .list:hover .option:not(:hover) {
      background-color: transparent !important; }
 .nice-select .option {
  cursor: pointer;
  font-weight: 300;
  line-height: 40px;
  list-style: outside none none;
  min-height: 0;
  outline: medium none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s ease 0s;
}
   .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #0071bb;
}
    .nice-select .option.selected {
      font-weight: bold; }
    .nice-select .option.disabled {
      background-color: transparent;
      color: #999;
      cursor: default; }

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }

.top-catgrys {
  padding: 65px 0;
}

.title {
    text-align: center;
}
.title h2 {
  color: #0071bb;
  font-size: 42px;
  margin: 0 0 43px;
  padding: 0;
}
.title h2 b {
    font-weight: bold;
}
.cat-info {
    text-align: center;
	transition: all 0.5s ease 0s;
}


.cat-info  a{font-family: 'Levenim MT'; 
	text-decoration:none; transition: all 0.5s ease 0s;   margin: 0;display: inline-block;  font-size:18px; color:#6e6e6e;font-weight: bold;}

.cat-info:hover a{ color:#0071bb ;}

.cat-img {
 
  border-radius: 100%;
  height: 63px;
  line-height: 58px;
  margin: 7px auto 20px;
  width: 63px;
}

.cat-img i {
	font-size: 42px;
	line-height: 64px;
	color: #000;
}

.cat-info .procd-btn a {transition: all 0.5s ease 0s;
    background:none repeat scroll 0 0;
	text-decoration:none;
    border-radius: 3px;
	border:solid 1px #393939;
    color: #393939;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
	font-weight:normal;
    width: 77px;
	font-family: 'Levenim MT';
}


.cat-info:hover .procd-btn a {
    background: #0071bb none repeat scroll 0 0;
	border:solid 1px #0071bb;
    color: #fff;
	
}

.top-catgrys .normal-imglist .item .cat-info  a {
  box-shadow: none;
}



.top-catgrys .util-prev {
  background: rgba(0, 0, 0, 0) url("../images/left-arrow.png") no-repeat scroll left top;
  font-size: 0;
  line-height: 35px;
  width: 35px;
  transition: all 0.3s ease 0s;
}


.top-catgrys .util-prev:hover{ background-position: left -35px;}


.top-catgrys .util-next {
  background: rgba(0, 0, 0, 0) url("../images/right-arrow.png") no-repeat scroll right top;
  font-size: 0;
  line-height: 35px;
  width: 35px;transition: all 0.3s ease 0s;
}


.top-catgrys .util-next:hover{ background-position: right -35px;}



.hmcount-bg{ background:rgba(0, 0, 0, 0) url("../images/count-bg.jpg") no-repeat fixed left top / cover ;   position:relative; z-index:1;  height: 273px;}

.hmcount-bg:after{ background:rgba(0,0,0,0.7); position:absolute; left:0; right:0; top:0; bottom:0; content:""; z-index:-1;}

/*count*/


/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Column Grids */
/*-=-=-=-=-=-=-=-=-=-=-=- */

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}
.end { margin-right: 0 !important; }
/* Column Grids End */

.wrapper { width: 1170px; margin: 70px auto; position: relative;}
.counter {
  border-radius: 0;
  padding: 5px 0;
}
.count-title { font-size: 48px; color:#e7840e; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.count-text { font-size: 16px; color:#fff; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.fa-2x { margin: 0 auto; float: none; display: table; color: #4ad1e5; }

.user_rew{ padding:65px 0;}


.says {
    border: 2px solid #0071bb;
    border-radius: 20px 0;
    box-shadow: 0 2px 0 0 #0071bb;
    padding: 40px;
    position: relative;
	transition:all 0.5s ease;
    text-align: center;
}
.says::after {
    background: transparent none repeat scroll 0 0;
    border-left: 4px solid #ddd;
    border-radius: 20px;
    content: "";
    height: 25px;
    left: -9px;
    position: absolute;
    top: -5px;
    transform: rotate(39deg);
    width: 25px;
}


.says-img img {
    border: 2px solid #ddd;
    border-radius: 25%;
    height: 70px;
    margin-bottom: 25px;
	transition:all 0.5s ease;
    width: 70px;
}


.says:hover { 
    border: 2px solid #E7840E; background:#E7840E; box-shadow: 0 2px 0 0 #E7840E;}

.says:hover .says-img img {border: 2px solid #fff; border-radius: 100%;  }

.says:hover p { color:#fff;} 

.says:hover h5 { color:#fff;} 

/*footer*/

footer {
  background: #E7840E;
  height: 68px;
  line-height: 68px;
  color: #fff;
}
.fotr_lftlinks a {
  color: #fff;
  padding: 0 15px;
  position: relative;
}
.fotr_lftlinks a:first-child {
  padding-left: 0;
}
.fotr_lftlinks a:last-child {
  border-right: 0;
}


.copy {
    text-align: center;
}
.social-links a i {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 100%;
    color: #fff;
    height: 35px;
    line-height: 35px;
    margin-right: 7px;
    text-align: center;
    width: 35px;
	transition:all 0.5s ease;}

.social-links {
    text-align: right;
}
.social-links a i:hover{ background:#0071BB; border-color:#0071BB;}



/****about-page****/


.about_pg{ }

.about_pg {
 /* background: rgba(0, 0, 0, 0) url("../images/about-bg.jpg") no-repeat scroll left top / cover ;*/
  background: rgba(0, 0, 0, 0) url("../images/DSC_00050.jpg") no-repeat scroll left top / cover ;
  height: 242px;
  position: relative;
  top: 0px;
  z-index: 1;
}

.about_pg:after{ background:rgba(0,0,0,0.6); position:absolute; left:0; right:0; top:0; bottom:0; content:""; z-index:-1;}


.page-bredcrumb {
    color: #fff;
    font-size: 13px;
    padding: 110px 0 0;
}
.page-bredcrumb a {
    color: #fff;
}

.about-contt {
  padding: 65px 0;
}
.about-contt  p{ font-size:16px;  color:#4d4d4d; margin-bottom:45px;}

.about_rgt { background:#F0F0F0; padding:65px 10px;}

.about-contt .title h2 {
  margin: 0 0 13px;
  text-align:left;
  font-size:42px;
}

.about_rgt .title h2 {
  margin: 0 0 13px;
   font-size:42px;
}

.about_rgt h5 {
  color: #393939;
  font-size: 18px;
  line-height: 25px;
  margin: 0;
  padding: 0 20px;
}


.reach_form {
  padding: 43px 0;
}
.reach_form .form-group {
  margin-bottom: 44px;
}

.reach_form .form-control {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent none repeat scroll 0 0;
  border-color: currentcolor currentcolor #757575;
  border-image: none;
  border-radius: 0;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-shadow: none;
  color: #555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}


.reach_form .form-control:focus{ border-bottom:solid 1px #E7840E;}

.reach_form textarea.form-control {
  height: 135px;
}
.reach-btn {
  text-align: center;
}

.reach-btn .btn {
  background: #e7840e none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 16px;
  height: 46px;
  width: 132px;
  transition:all 0.5s ease;
}

.reach-btn .btn:hover{ background:#0071BB;}


/*****hotels info*****/

.hotels-info{
	padding:65px 0;	

	}
	
	
	.form-group.datef {
  position: relative;
}

.search-flds .form-group .datepicker {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: none;
  height: 34px;
  margin: 1px 10px 0 0;
  padding: 0 6px;
  width: 197px;
}


.search-flds .form-group.datef::after {
  background: rgba(0, 0, 0, 0) url("../images/rdate-icon.png") no-repeat scroll right top;
  content: "";
  height: 18px;
  position: absolute;
  right: 17px;
  top: 8px;
  width: 18px;
  z-index: 99;
}

.search-flds .form-group .btn {
  background: #e7840d none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 18px;
  height: 34px;
  line-height: 34px;
  padding: 0 10px;
  transition:all 0.5s ease;
}

.search-flds .form-group .btn:hover {
  background: #333 none repeat scroll 0 0;
}


.search-flds .form-inline .form-control {
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: middle;
  width: 197px;
}



.hotel_list {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cbcbcb;
    margin: 20px 0;
}
.refine-srch {
    background: #0071bb none repeat scroll 0 0;
    padding: 6px 15px;
    text-align: right;
}
.refine-srch a {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}
.hotel_listinfo {
    padding: 10px 20px;
}
.hotel-img img {
    display: block;
    width: 100%;
}
.htl_name h4 {
    font-size: 24px;
}
.htl-name h4 {
    color: #0071bb;
    font-size: 24px;
    font-weight: 600;
    margin: 0;
}
h4 {
}
.htl-name h5 {
    color: #393939;
    font-size: 17px;
    margin: 5px 0 5px;
}
.htl_des p {
    color: #4d4d4d;
    font-size: 16px;
}
.htl-date {
    text-align: right;
}
.htl-date h5 {
    color: #000;
    margin: 0;
}
.htl-date h6 {
    color: #0071bb;
    font-size: 14px;
    margin: 10px 0 0;
}
.search-flds {
    text-align: right;
}


.hotel_list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.hotel_list ul li:nth-child(2n) {
    background: #ffffff none repeat scroll 0 0;
}


.pagination_bg {
  background: #f3f3f3 none repeat scroll 0 0;
  border: 1px solid #acacac;
  text-align: center;
}


.pagination_bg ul {
    display: inline-block;
    list-style: outside none none;
    margin: 17px 0;
    padding: 0;
}
.pagination_bg ul li {
    display: inline;
}
.pagination_bg li a {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    color: #000;
    display: inline-block;
    font-weight: 600;
    height: 37px;
    line-height: 37px;
    margin-right: 10px;
    text-decoration: none;
    width: 37px;
}
.pagination_bg li a:hover {
    background: #0071bb none repeat scroll 0 0;
    color: #fff;
}


/************hotel-detailpage******/


.hptel-dtl{ padding:15px 0;}

.hotel_info {
  background: #F0F0F0;
  padding: 20px;
  border: solid 1px #ddd;
}

.hotel_info .htl-nm {
	text-align:center;
}

.hotel_info .htl-nm h2 {
	margin: 0 0 23px;
	font-size: 30px;
	color:#0071BB;
}

.hotel_info .table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: none;
}

.hotel_info .table > tbody > tr > td, .hotel_info .table > tbody > tr > th, .hotel_info .table > thead > tr > td, .hotel_info .table > thead > tr > th {
	padding: 20px 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.hotel_info .table tbody tr:last-child th {
	text-align: right;
}

.hotel_info .table tbody tr:last-child th a {
	background: #e7840e none repeat scroll 0 0;
	display: inline-block;
	border: medium none;
	color: #fff;
	font-size: 16px;
	height: 42px;
	width: 112px;
	transition: all 0.5s ease;
	text-align: center;
	line-height: 38px;
	border-radius: 5px;
	margin-top: 0 0 0 0;
	text-decoration: none;
}

.hotel_info .table tbody tr:last-child th a:hover{ background:#0071BB; }

/*add css 7-10**/
/******************20-10-2017 Neeraj Css***********/
.hotel-calendar{ width:85%; float:none;margin:auto;}
.infobar {
    width: 85%;
    float: none;
    margin: 50px auto;
}
.fb-icon a{ color:#4867AA; font-size:24px;}
.fb-icon a:hover{ opacity:0.8;}

.vistwebsite a {
    color: #333;
    font-size: 18px;
}
.vistwebsite a .fa{ margin-right:5px;}
.vistwebsite a:hover{ color:#e7840d;}

.phonenumber { color:#333; font-size:22px; font-weight:600; text-align:right;}
.phonenumber .fa{ color:#e7840d; margin-right:5px;}

.vistwebsite {
    text-align: center;
}
.horel-info-col{ width:100%; float:left; text-align:center; }

.horel-info-col h1{ color:#0074c4; margin-top:0px;}
.hotel-logo{ width:188px; height:182px; overflow:hidden; margin:auto; margin-top: 35px;}
.hotel-logo img{ border-radius:50%; width:100%; height:100%;}

.hotel-des {
    width: 100%;
    float: left;
    margin: 25px 0px 30px 0px;
}
.hotel-des h2{ color:#333; margin-top:0px; margin-bottom:15px; font-size:20px;}
.grow-img{ width:300px; height:194px; overflow:hidden; margin:auto;}
.grow-img img{ width:100%; height:100%;}

.form-group.dateflds {
	padding: 32px 0 0 0;
	float: left;
	width: 100%;
}

.main_search .form-group.dateflds .datepicker {
	width: 218px;
}


.rstar {
	position: absolute;
	left: 0;
	color: #000;
	top: 11px;
}

/***2 nov***/

.box {
	box-shadow: none;
	border-radius: 3px;
	background: none !important;
	outline: none;
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	width: 248px;
}
.box select {
	width: 100%;
	height: 34px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/slect-arrow.png) no-repeat 98.5% !important;
	background: url(../images/slect-arrow.png) no-repeat calc(100% - 10px) !important;
	border: none;
	background-color:  rgba(255, 255, 255, 0.7);
	border-bottom: 1px solid #333;
	font-weight: normal;
	padding:0 0 0 10px;
	color:#333;
	
}

.box select option {
	width: 100%;
	height: 46px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #f4f4f4;
	color: #000;
	padding: 10px 0px;
	line-height: 46px;
	font-size: 17px;
}
    
/***2 nov***/

.nwad-img {
	text-align:center;
	
}

.nwad-img img {
    display: inline-block;
}
.autocomplete {
	position: relative;
	display: inline-block;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    height: 200px;
    display: inline-block;
    overflow-x: hidden;
}
.autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff; 
	border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
	background-color: #e9e9e9; 
}
.autocomplete-active {
	background-color: DodgerBlue !important; 
	color: #ffffff; 
}
.home_pg .form-inline .form-control::-webkit-input-placeholder {
    color: #333333;
	font-size: 15px;
}

.home_pg .form-inline .form-control::-moz-placeholder {
    color: #333333;
	font-size: 15px;
}

/*************************Responsive*********************/

@media (max-width:1199px) {
	
.nice-select.wide {
  width: 198px;
}

/***2 nov***/
.box {
	width: 198px;
}

/***2 nov***/

.home_pg .form-inline .form-control {
  width: 198px;
}

.main_search .form-group .datepicker {
  width: 198px;
}


.wrapper {
  width: 950px;
}


.col_half, .col_third, .col_twothird, .col_fourth, .col_three_fourth, .col_fifth {
  margin-right: 1%;
}


.search-flds .form-group .datepicker {
  width: 177px;
}

.search-flds .form-inline .form-control {
  width: 157px;
}

.htl-name h5 {
  font-size: 15px;
}


	}

@media (max-width:991px) {

	.nice-select.wide {
  margin-bottom: 30px;
  width: 280px;
}

.home_pg .form-inline .form-control {
  margin-top: -35px;
  width: 280px;
}

/***2 nov***/
.box {
	width: 280px;  margin-bottom: 30px;
}

.home_pg .form-inline .form-group {
	margin: 0 44px 20px 0;
}

/***2 nov***/


.main_search .form-group .datepicker {
  width: 280px;
}
.main_search .form-group.datef {
  margin-top: -28px;
}

.home_pg {
  height: 510px;
  padding: 115px 0 0;
}

.main_title h2 {
  font-size: 45px;
}

.main_title h3 {
  font-size: 29px;
  margin: -3px 0 0;
}

.main_search {
  margin: 0 auto;
  padding: 25px 0 0;
  width: 90%;
}

.srch_btn {
	padding: 108px 0 0;
	text-align: center;
}

.hmcount-bg {
  height: 263px;
}


.wrapper {
  width: 750px;
}

.count-title {
  color: #e7840e;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}

.title h2 {
  font-size: 32px;
  margin: 0 0 33px;
}


.about-contt .title h2 {
  font-size: 32px;
  margin: 0 0 13px;
  text-align: left;
}

.about_rgt .title h2 {
  font-size: 32px;
  margin: 0 0 13px;
}

.search-flds .form-inline .form-control {
  width: 127px;
}

.search-flds .form-group .datepicker {
  width: 167px;
}

.ad-img img {
  width: 100%;
}


/*ADD*/

.home_pg .form-inline .form-group:nth-child(2){ margin-right:0;}



 .nice-select.wide {
	margin-bottom: 30px;
	width: 280px;
}

.form-group.dateflds {
	padding: 0px 0 0 0;
}

.nice-select.wide {
	margin-bottom: 30px;
	width: 303px;
}

.main_search .form-group.dateflds .datepicker {
	width: 236px;
}

.main_search .form-group.dateflds .datepicker.mrgtp {
	padding: 21px 0 0 0px;
}



	
	}



@media (max-width:767px) {
/******************20-10-2017 Neeraj Css***********/
.grow-img {
    width: 255px;
}
.horel-info-col h1 {
    font-size: 24px;
}
.fb-icon{ text-align:center;}
.phonenumber {
    text-align: center;
}

/******************End 20-10-2017 Neeraj Css***********/

.home_pg .form-inline .form-group {
  display: block;
  margin: 0;
  vertical-align: middle;
}

/***2 nov***/

.home_pg .form-inline .form-group.box {
	margin-bottom: 17px;
	display:inline-block;
}

/***2 nov***/

.nice-select.wide {
  margin-bottom: 13px;
  width: 100%;
}

/***2 nov***/
.home_pg .form-inline .form-control {
	margin-bottom: 2px;
	margin-top: 0;
	width: 100%;
}

/***2 nov***/
.main_search .form-group.datef {
  clear: both;
  margin-right: 0;
  position: relative;
}

.main_search .form-group.datef {
  margin-bottom: 16px;
  width: 100%;
}

.main_search .form-group .datepicker {
  width: 100%;
}

.main_title h2 {
  font-size: 30px;
}

.main_title h3 {
  font-size: 21px;
  margin: -3px 0 0;
}

.home_pg {
	height: 510px;
	padding: 95px 0 0;
}

.advnc_btn {
  padding: 8px 0 0;
  text-align: center;
}

.wrapper {
  margin: 10px 0 0;
  width: 100%;
}

.says {
  margin: 0 0 40px;
}

.navbar-default .navbar-toggle {
	border-color: #ddd;
	margin-top: 20px;
}

.main_hdr.main_hdrshrk .navbar-default {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}

.main_hdr .navbar-default {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}

.navbar-brand {
	padding: 21px 0 3px 20px;
}

.hmcount-bg {
  height: auto;
}


.col_half, .col_third, .col_twothird, .col_fourth, .col_three_fourth, .col_fifth {
  margin-right: 0;
  width: 100%;
}


footer {
  height: auto;
}
	
.fotr_lftlinks {
  text-align: center;
}


.social-links {
  text-align: center;
}	


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #e7e7e7;
  padding-bottom: 30px;
}

.navbar-nav li {
  float: none;
  margin-bottom: 20px;
  margin-right: 0;
}


.main_title {
  color: #fff;
  padding: 0;
  text-align: center;
}

.page-bredcrumb {
  text-align: center;
}

.s-rslt {
  margin: 0 0 20px;
}

.search-flds .form-group .datepicker {
  width: 100%;
}

.form-group {
  float: left;
  margin-bottom: 15px;
  margin-right: 20px;
  width: 100%;
}

.search-flds .form-inline .form-control {
  width: 100%;
}

.form-inline .form-group:last-child {
  float: left;
  margin-right: 0;
  width: 5%;
}

.hotel-img {
  margin-bottom: 30px;
}

.about-contt p {
    font-size: 15px;
    margin-bottom: 25px;
}

.hotel_info {
	 background:none; 
	padding: 10px;
	border:none; 
}

.hotel_info .table tbody tr:last-child th {
	text-align: left;
}

/*add css*/


.main_search {
	margin: 0 auto;
	padding: 13px 0 0;
	width: 90%;
}

.main_search .form-group .datepicker {
	margin: 0px 0 0;
}

.nice-select.wide {
	margin-bottom: 9px;
}
	
	.home_pg .form-inline .form-group input[type="checkbox"] {
	margin: 11px 0 14px 0;
}


	.main_search .form-group.dateflds .datepicker {
	width: 100%;
}

.srch_btn {
	padding: 0px 0 0;
	text-align: center;
	display: inline-block;
	margin: 10px 0 0 0;
	float: left;
	width: 100%;
}

.srch_btn .btn {
	background: transparent none repeat scroll 0 0;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	height: 34px;
	width: 105px;
	line-height: 10px;
	padding: 0;
}



.navbar-brand {
	height: 75px;
	padding: 3px 0 4px 14px;
}

.navbar-brand img {
	width: 133px;
}

.navbar-default {
	min-height: 75px;
}

.main_search .form-group.dateflds .datepicker.mrgtp {
	padding: 0px 0 0 0px;
}

.hotel-img img {
 display: block;
 width: 120px;
}

	}

@media (max-width:568px) {
	
	.htl-date {
  margin-bottom: 30px;
  text-align: left;
}

.form-group {
  float: none;
  width: 100%;
}

.form-inline .form-group:last-child {
  float: right;
  margin-right: 16px;
  width: 5%;
}


	
	}

@media (max-width:480px) {
	
	


	
	}

@media (max-width:395px) {
.hotel-calendar {
	width: 100%;
}

.month-container.col-xs-12, .month-container.col-xs-6 {
	width: 45.5%;
	margin-right: 10px;
}	
}
	
@media (max-width:360px) {
	
.form-inline .form-group:last-child {
  margin-bottom: -2px;
  margin-right: 23px;
}

	
	}


